La compatibilité avec les navigateurs BOOTSTRAP:Compatibilité des navigateurs

Bootstrap utilise les techniques de mise en page Flexbox avec les CSS3, ce qui implique d’utiliser des navigateurs récents. Pour exploiter des pages conçues avec Bootstrap, il faut utiliser Google Chrome en version supérieure ou égale à 60, Firefox supérieur ou égal à 60, Apple Safari supérieure ou égale 12 et les navigateurs sous iOS supérieur ou égal 12..

Pour la compatibilité des CSS avec les navigateurs, Bootstrap a fusionné une partie de la librairie Normelize.CSS (https://necolas.github.io/normalize.css/) et le reset HTML dans un module CSS unique nommé Reboot.

couv_OW5BOO.png

Découvrez 

le livre :

Aussi inclus dans nos :

Précédent
Les fonctionnalités de Bootstrap
Suivant
Télécharger les exemples